<?xml version="1.0" encoding="UTF-8"?>

<FILES>
  <FILE>
    <DBF_NAME>19</DBF_NAME>
    <IS_STR>false</IS_STR>
    <EXISTS>false</EXISTS>
    <HEADER>546</HEADER>
    <FIELDS>16</FIELDS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>bo</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>TYP</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>P07|P08|P09|Z10|U11|W13|I14|S15|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>br_cfg</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <GET_FROM_STR>true</GET_FROM_STR>
      <FIELD>
        <NAME>DATAS</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>D</DEFAULT>
        <LIST_OF_VALUE>M|D|</LIST_OF_VALUE>
      </FIELD>

      <FIELD>
        <NAME>TO_KLIENT</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>T</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>

      <FIELD>
        <NAME>SPN</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>R</DEFAULT>
        <LIST_OF_VALUE>R|M|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>cpn</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
  </FILE>

  <FILE>
    <DBF_NAME>cpn_eko</DBF_NAME>
    <EXISTS>false</EXISTS>
    <IS_STR>false</IS_STR>
    <HEADER>322</HEADER>
    <FIELDS>9</FIELDS>
    <COPY_IF_NOT_VALID>false</COPY_IF_NOT_VALID>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>cpn_rej</DBF_NAME>
    <IS_STR>false</IS_STR>
    <EXISTS>false</EXISTS>
    <HEADER>354</HEADER>
    <FIELDS>10</FIELDS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>d_pismo</DBF_NAME>
    <IS_FPT>true</IS_FPT>
    <IS_STR>false</IS_STR>
    <EXISTS>false</EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <HEADER>546</HEADER>
    <FIELDS>16</FIELDS>
  </FILE>

  <FILE>
    <DBF_NAME>data</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>false</EMPTY>
    <OUT_OF_CONTROL>|FR|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <GET_FROM_STR>true</GET_FROM_STR>
      <FIELD>
        <NAME>INDEX_OK</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>N</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>

      <FIELD>
        <NAME>ZAMK_MC</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>0</DEFAULT>
        <ONLY_NUMBER>true</ONLY_NUMBER>
        <RANGE>0|12|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>deposit</DBF_NAME>
    <CDX_ORDER>lpo|lpp_o</CDX_ORDER>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>REGON</NAME>
        <EMPTY>true</EMPTY>
        <ONLY_NUMBER>true</ONLY_NUMBER>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>de_mini</DBF_NAME>
    <CDX_ORDER>dat|data</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>


  <FILE>
    <DBF_NAME>firma</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <GET_FROM_STR>true</GET_FROM_STR>
      <FIELD>
        <NAME>REGON</NAME>
        <EMPTY>true</EMPTY>
        <ONLY_NUMBER>true</ONLY_NUMBER>
      </FIELD>
      <FIELD>
        <NAME>NIP</NAME>
        <EMPTY>true</EMPTY>
        <CHAR_LIST> 1234567890-</CHAR_LIST>
      </FIELD>
      <FIELD>
        <NAME>VT</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>T</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>RZ</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>T</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>RYCZALT</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>D</DEFAULT>
        <LIST_OF_VALUE>R|D|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>CZY_RODZ</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>N</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>US_LPP_VAT</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>0</DEFAULT>
        <RANGE>0|1000|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>US_LPP_PIT</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>0</DEFAULT>
        <RANGE>0|1000|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>FIZYCZNY</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>T</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>SAY_FAK</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>T</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>SAY_TAB</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>T</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>SAY_PIT</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>T</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>SAY_ZUA</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>T</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>IS_PRAWNA</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>1</DEFAULT>
        <RANGE>1|9|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>folio</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>grupa</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>h_firmy</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
  </FILE>

  <FILE>
    <DBF_NAME>inf_ales</DBF_NAME>
    <STR_NAME>inf_fir</STR_NAME>
    <EXISTS>false</EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|P105|P106|P107|P108|P109|P110|</OUT_OF_CONTROL>
  </FILE>

  <FILE>
    <DBF_NAME>inf_fir</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
    <OUT_OF_CONTROL>|P105|P106|P107|P108|P109|P110|</OUT_OF_CONTROL>
  </FILE>

  <FILE>
    <DBF_NAME>inf_wsp</DBF_NAME>
    <EXISTS>false</EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ksa_bnk</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ksa_dok</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpr|lpp_r+poz</CDX_ORDER>
    <CDX_ORDER>kli|rkli+lpp_kli</CDX_ORDER>
    <CDX_ORDER>dok|lpp_dok</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>DATA</NAME>
        <EMPTY>false</EMPTY>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ksa_rap</DBF_NAME>
    <CDX_ORDER>lpp|lpp_b+lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ksa_roz</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpk|Tkli+lpp_kli+dtos(data_ter)</CDX_ORDER>
    <CDX_ORDER>troz|Troz+dtos(data_ter)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>DATA_DOK</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>CURRENT</DEFAULT>
      </FIELD>
      <FIELD>
        <NAME>DATA_TER</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>CURRENT</DEFAULT>
      </FIELD>
      <FIELD>
        <NAME>TROZ</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>1|2|3|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>TKLI</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>1|9|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>STRONA</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>W|M|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>kso_ptu</DBF_NAME>
    <STR_NAME>vat_ptu</STR_NAME>
    <CDX_ORDER>lpg|plik+lpp_g</CDX_ORDER>
    <CDX_ORDER>kas|kas</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ksp_lpp</DBF_NAME>
    <STR_NAME>licznik</STR_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>LPP</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>D</DEFAULT>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ks_auto</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpz|lpp_ksz</CDX_ORDER>
    <CDX_ORDER>lps|lpp_ksp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>DATA_Z</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>CURRENT</DEFAULT>
      </FIELD>
      <FIELD>
        <NAME>RODZAJ</NAME>
        <EMPTY>true</EMPTY>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ks_dok</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>dat|tm+dtos(datak)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|P32|P33|FAK|P52|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>DATAK</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>LAST_YEAR</DEFAULT>
      </FIELD>

      <FIELD>
        <NAME>TK</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>P|Z|I|U|R|W|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>TM</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>P|Z|W|B|L|K|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>P35</NAME>
        <EMPTY>true</EMPTY>
        <LIST_OF_VALUE> |N|M|D|Z|S|T|A|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>TYPR</NAME>
        <EMPTY>true</EMPTY>
        <CHAR_LIST> ABCDEFGHIJKLMNOPQRSTUVWXYZ-</CHAR_LIST>
      </FIELD>
      <FIELD>
        <NAME>STAN</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>1</DEFAULT>
        <LIST_OF_VALUE>0|1|2|3|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>IS_26E</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>N</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>TYP_26E</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>-</DEFAULT>
        <LIST_OF_VALUE>-|1|2|3|4|5|6|</LIST_OF_VALUE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ks_dw</DBF_NAME>
    <CDX_ORDER>lpp|lpp_dw</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>DATA</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>LAST_YEAR</DEFAULT>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ks_fw</DBF_NAME>
    <CDX_ORDER>dat|dtos(d_ksp)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ks_fwa</DBF_NAME>
    <CDX_ORDER>lpf|lpp_fw</CDX_ORDER>
    <CDX_ORDER>lpa|lpp_fwa</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ks_kor</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>kas|kas</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>KAS</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>0</DEFAULT>
        <LIST_OF_VALUE>1|0|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>C1</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>I</DEFAULT>
        <LIST_OF_VALUE>Z|I|S|V|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>D_DOK</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>CURRENT</DEFAULT>
      </FIELD>
      <FIELD>
        <NAME>STRONA</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>Z|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>RODZAJ</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>IN</DEFAULT>
        <LIST_OF_VALUE>ZK|IN|ST|SI|VP|VD|</LIST_OF_VALUE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ks_kora</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>kas|kas</CDX_ORDER>
    <CDX_ORDER>kso|lpp_sk</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>KAS</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>0</DEFAULT>
        <LIST_OF_VALUE>1|0|</LIST_OF_VALUE>
      </FIELD>

      <FIELD>
        <NAME>D_ZAP</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>CURRENT</DEFAULT>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ks_nota</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ks_raty</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>kas|kas</CDX_ORDER>
    <CDX_ORDER>kso|lpp_sk+dtos(termin)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ks_ref</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ks_refa</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpr|lpp_ref</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ks_spis</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>DATA</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>LAST_YEAR</DEFAULT>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ks_spisa</DBF_NAME>
    <CDX_ORDER>lpp|lpp_spis</CDX_ORDER>
    <CDX_ORDER>poz|lpp_poz</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ks_tow</DBF_NAME>
    <CDX_ORDER>lpp|lpp_tow</CDX_ORDER>
    <CDX_ORDER>ppp|skrot</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ks_wsp</DBF_NAME>
    <CDX_ORDER>lpp|lpp_dok</CDX_ORDER>
    <CDX_ORDER>lpo|lpp_o</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ks_zl</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpv|nr_zam+dtos(data)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>DATA</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>LAST_YEAR</DEFAULT>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ks_zlz</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpv|nr_zam+dtos(data)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>DATA</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>LAST_YEAR</DEFAULT>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ks_zmk</DBF_NAME>
    <EXISTS>false</EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>lic_ods</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>notatnik</DBF_NAME>
    <IS_FPT>true</IS_FPT>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ntx</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>numery</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>opiskf</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>ord_zu</DBF_NAME>
    <IS_FPT>true</IS_FPT>
    <IS_STR>false</IS_STR>
    <EXISTS>false</EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <HEADER>226</HEADER>
    <FIELDS>6</FIELDS>
  </FILE>

  <FILE>
    <DBF_NAME>pit5</DBF_NAME>
    <STR_NAME>inf_wsp</STR_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>pl_183</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>prmc|lpp_p+rmc+kraj_kod</CDX_ORDER>
    <CDX_ORDER>rmcp|rmc+lpp_p+kraj_kod</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>pl_eur</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>zmc|lpp_p+zmc+lpp_kr</CDX_ORDER>
    <CDX_ORDER>wmc|lpp_p+wmc+lpp_kr</CDX_ORDER>
    <CDX_ORDER>rmc|zmc+lpp_kr</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>pl_gp</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>MC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>01|12|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>pl_kraj</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>pr</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpc|lpp_cz+dtos(data)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>przekaz</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
    <OUT_OF_CONTROL>|L1|L2|L3|L4|L5|L6|L7|L8|L9|L10|L11|L12|</OUT_OF_CONTROL>
  </FILE>

  <FILE>
    <DBF_NAME>pr_cz</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>naz|ind</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>pr_mc</DBF_NAME>
    <CDX_ORDER>rmc|rok+mc</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>ROK</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>1993|2040|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>MC</NAME>
        <EMPTY>true</EMPTY>
        <RANGE>01|12|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>ptu_lst</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>ZAK</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>23|22| 8| 7| 6| 5| 4| 3| 0|ZW|NP|OO|O3|O8|U3|U8|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>STR</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>23|22| 8| 7| 6| 5| 4| 3| 0|ZW|NP|OO|O3|O8|U3|U8|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_11ins</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>prc|up+lpp_p</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>UP</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>P|U|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_8c</DBF_NAME>
    <CDX_ORDER>lpw|lpp_up+lpp_wyp+dtos(data)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>DATA</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>CURRENT</DEFAULT>
      </FIELD>
      <FIELD>
        <NAME>IS_UR</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>N</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>IS_UW</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>N</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>IS_FP</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>N</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>IS_UZ</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>N</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>IS_KOSZT</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>N</DEFAULT>
        <LIST_OF_VALUE>T|N|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_8cw</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_acc</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <HEADER>418</HEADER>
    <FIELDS>12</FIELDS>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>199301|206012|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_c</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lmc|mc+rodz+lpp_p</CDX_ORDER>
    <CDX_ORDER>mcl|lpp_p+rodz+mc</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_cal</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_cals</DBF_NAME>
    <CDX_ORDER>lpp|lpp_k+strzero(mc,2,0)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_dat</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_de_wyn</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>rmc|rmc+lpp_p+kraj_kod</CDX_ORDER>
    <CDX_ORDER>lpp_p|lpp_p+rmc+kraj_kod</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_drkf</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_emeryt</DBF_NAME>
    <CDX_ORDER>rmc|lpp_p+dtos(od_daty)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_f</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lmc|mc+lpp_p</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <LIST_OF_TN>P18|P21|P22|P23|P24|P25|P26|P27|P28|P29|P30|P33|P43|P45|P46|P47|P176|P177|P192|P199|</LIST_OF_TN>
  </FILE>

  <FILE>
    <DBF_NAME>p_f04</DBF_NAME>
    <IS_STR>false</IS_STR>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <HEADER>5954</HEADER>
    <FIELDS>185</FIELDS>
  </FILE>

  <FILE>
    <DBF_NAME>p_f05</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6018</HEADER>
    <FIELDS>187</FIELDS>
  </FILE>

  <FILE>
    <DBF_NAME>p_f06</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6018</HEADER>
    <FIELDS>187</FIELDS>
  </FILE>

  <FILE>
    <DBF_NAME>p_f07</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6018</HEADER>
    <FIELDS>187</FIELDS>
  </FILE>

  <FILE>
    <DBF_NAME>p_f08</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6178</HEADER>
    <FIELDS>192</FIELDS>
  </FILE>

  <FILE>
    <DBF_NAME>p_f09</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6274</HEADER>
    <FIELDS>195</FIELDS>

  </FILE>

  <FILE>
    <DBF_NAME>p_f10</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6402</HEADER>
    <FIELDS>199</FIELDS>
  </FILE>

  <FILE>
    <DBF_NAME>p_f11</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6402</HEADER>
    <FIELDS>199</FIELDS>
  </FILE>
  <FILE>
    <DBF_NAME>p_f12</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6402</HEADER>
    <FIELDS>199</FIELDS>
  </FILE>
  <FILE>
    <DBF_NAME>p_f13</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6402</HEADER>
    <FIELDS>199</FIELDS>
  </FILE>
  <FILE>
    <DBF_NAME>p_f14</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6402</HEADER>
    <FIELDS>199</FIELDS>
  </FILE>
  <FILE>
    <DBF_NAME>p_f15</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
    <HEADER>6402</HEADER>
    <FIELDS>199</FIELDS>
  </FILE>
  <FILE>
    <DBF_NAME>p_f16</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
  </FILE>
  <FILE>
    <DBF_NAME>p_f17</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <IS_STR>false</IS_STR>
  </FILE>


  <FILE>
    <DBF_NAME>p_fcfg</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_fmc</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_fpar</DBF_NAME>
    <CDX_ORDER>rmc|rmc</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
    <LIST_OF_TN>OK|LICZ|OK_L|ZMK_L|</LIST_OF_TN>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200401|206012|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_fro</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>ppp|rmc+lpp_p</CDX_ORDER>
    <CDX_ORDER>prc|lpp_p+rmc</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|CN|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>201001|206012|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_fron_z</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>OKRES</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200001|206012|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_fs</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lmc|dpm+mc+lpp_p</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>MC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>01|12|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>DPM</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>D|P|M|</LIST_OF_VALUE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_fs0</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>MC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>01|12|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>DPM</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>D|P|M|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_fs1</DBF_NAME>
    <CDX_ORDER>lmc|mc+lpp_p</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>MC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>01|12|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_h</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>ppw|lpp_p+wmc</CDX_ORDER>
    <CDX_ORDER>ppz|lpp_p+zmc</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>WMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>199301|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>ZMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>199301|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>P42</NAME>
        <DEFAULT>1</DEFAULT>
        <RANGE>0|1|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>P63</NAME>
        <DEFAULT>0</DEFAULT>
        <RANGE>0|3|</RANGE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_hard</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>KOD</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>101</DEFAULT>
        <RANGE>101|224|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_hour</DBF_NAME>
    <CDX_ORDER>rmc|lpp_p+descend(rmc)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_hwyk</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>prc|lpp_p+dtos(data_od)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_kald</DBF_NAME>
    <CDX_ORDER>lpp|lpp_p</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_liczn</DBF_NAME>
    <STR_NAME>licznik</STR_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>LPP</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>D</DEFAULT>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_mk</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_mka</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_n</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lmc|lpp_p+dtos(od)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>199301|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>OD</NAME>
        <EMPTY>false</EMPTY>
      </FIELD>
      <FIELD>
        <NAME>DO</NAME>
        <EMPTY>false</EMPTY>
      </FIELD>
      <FIELD>
        <NAME>DR</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>0</DEFAULT>
        <RANGE>0|31|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>DK</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>0</DEFAULT>
        <RANGE>0|31|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>GODZ</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>0</DEFAULT>
        <RANGE>0|300|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>TKSP</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>Wch|Zch|Zop|Zmc|Srh|Uwy|Ubz|Utr|Ipl|Uop|Unz|Nnn|Inu|Pwz|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>TZUS</NAME>
        <EMPTY>true</EMPTY>
        <CHAR_LIST> 1234567890-</CHAR_LIST>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_p</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>naz|upper(p7)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <LIST_OF_TN>P41|P42|P43|P44|P45|</LIST_OF_TN>
    <OUT_OF_CONTROL>ID_KSP|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>P6</NAME>
        <EMPTY>true</EMPTY>
        <CHAR_LIST> 1234567890</CHAR_LIST>
      </FIELD>
      <FIELD>
        <NAME>P34</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>O|D|0|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>TYP_KAL</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>S|N|G|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>P71</NAME>
        <EMPTY>true</EMPTY>
        <RANGE>0|9|</RANGE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_p11lst</DBF_NAME>
    <IS_STR>false</IS_STR>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <HEADER>258</HEADER>
    <FIELDS>7</FIELDS>
  </FILE>

  <FILE>
    <DBF_NAME>p_p8clst</DBF_NAME>
    <IS_STR>false</IS_STR>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <HEADER>194</HEADER>
    <FIELDS>5</FIELDS>
  </FILE>

  <FILE>
    <DBF_NAME>p_pa</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>ppp|lpp_p+sort</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <LIST_OF_TN>P10|P11|P12|P13|</LIST_OF_TN>
    <DELETE_FOR>empty(robak->rmc)</DELETE_FOR>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>190000|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>P7</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>0|2|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>P8</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>0|2|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>P9</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>0</DEFAULT>
        <RANGE>0|2|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>P18</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>0|300|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>P19</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>1|900|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>P26</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>0|4|</RANGE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_poz</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>ppp|lpp_p</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_poza</DBF_NAME>
    <CDX_ORDER>lpp|lpp_z+zmc</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_skld</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>R1|R2|R3|WYNIK|W1|W2|W3|W4|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>NR</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>D01|D99|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>NR</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>D01|D99|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>ZUS</NAME>
        <EMPTY>false</EMPTY>
        <CHAR_LIST>01</CHAR_LIST>
      </FIELD>
      <FIELD>
        <NAME>PODATEK</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>0|3|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>MHZ</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>0|4|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>URLOP</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>0|3|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>EKWI</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>0|3|</RANGE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_sklm</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>NR</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>M01|M99|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_sklp</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>NR</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>P01|P99|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_skls</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_sklz</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_snp</DBF_NAME>
    <CDX_ORDER>rmc|lpp_p+dtos(od_daty)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_ud</DBF_NAME>
    <CDX_ORDER>prc|snazw+lpp_up+lpp_um+sdata</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_udz</DBF_NAME>
    <CDX_ORDER>prc|snazw+lpp_up+lpp_um+sdata</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_ug</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>prc|lpp_up+lpp_um</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>WRMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200001|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>ZRMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200001|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>DATAW</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>LAST_YEAR</DEFAULT>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_ukal</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_um</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>prc|lpp_up</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <LIST_OF_TN>P10|P11|P16|P17|P20|P21|P22|P23|P24|P25|P26|P36|P38|</LIST_OF_TN>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_up</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>prc|lpp_p</CDX_ORDER>
    <CDX_ORDER>naz|upper(p13)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_uw</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>prc|lpp_up+lpp_um</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200001|206012|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_uz</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>prc|lpp_up+lpp_um</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>WRMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200001|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>ZRMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200001|206012|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>p_zlec</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>rmc|rmc+lpp_p</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_zp</DBF_NAME>
    <EXISTS>false</EXISTS>
    <IS_STR>false</IS_STR>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_zpa</DBF_NAME>
    <EXISTS>false</EXISTS>
    <IS_STR>false</IS_STR>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_zpk</DBF_NAME>
    <EXISTS>false</EXISTS>
    <IS_STR>false</IS_STR>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>rbo</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>rdeposit</DBF_NAME>
    <CDX_ORDER>lpo|lpp_o</CDX_ORDER>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <OUT_OF_CONTROL>NR_WSP|</OUT_OF_CONTROL>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>remanent</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>


  <FILE>
    <DBF_NAME>rewers</DBF_NAME>
    <STR_NAME>ks_dok</STR_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>rif_mc</DBF_NAME>
    <CDX_ORDER>lpp|lpp_o+lpp+mc</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_wyp1</DBF_NAME>
    <EXISTS>false</EXISTS>
    <IS_STR>false</IS_STR>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>


  <FILE>
    <DBF_NAME>rk_200</DBF_NAME>
    <CDX_ORDER>lpk|lpp_ks</CDX_ORDER>
    <CDX_ORDER>lsd|strona+dtos(data_d)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>STRONA</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>N|Z|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>rk_dok</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpd|lpp_rkl+dtos(b_data)+lpp</CDX_ORDER>
    <CDX_ORDER>wnd|lpp_rkl+strona+L_stan+dtos(b_data)+lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>STRONA</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>P|R|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>rk_lst</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>rk_rap</DBF_NAME>
    <CDX_ORDER>rkl|lpp_rkl+nr_rap</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>rk_redyt</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpw|lpp_wn</CDX_ORDER>
    <CDX_ORDER>lpa|lpp_ma</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>rk_roz</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpw|lpp_wn</CDX_ORDER>
    <CDX_ORDER>lpa|lpp_ma</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>rk_zal</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>dok|lpp_dok</CDX_ORDER>
    <CDX_ORDER>kli|lpp_kli</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>STRONA</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>P|R|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>rmk_mnu</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>


  <FILE>
    <DBF_NAME>rstawka</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>



  <FILE>
    <DBF_NAME>sam_dok</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>kss|lpp_kss+dtos(data)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>TYP</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>1|4|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>STYP</NAME>
        <EMPTY>true</EMPTY>
        <RANGE>1|3|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>


  <FILE>
    <DBF_NAME>sam_rej</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <LIST_OF_TN>NET_KOSZT|VAT_KOSZT|ON_O|ON_Z|UMOWA_US|</LIST_OF_TN>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|ROK_PROD|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>CEL</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>B</DEFAULT>
        <LIST_OF_VALUE>A1|A2|B|E|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>RODZAJ</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>S</DEFAULT>
        <LIST_OF_VALUE>S|E|</LIST_OF_VALUE>
      </FIELD>

      <FIELD>
        <NAME>RODZ_NAB</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>1</DEFAULT>
        <RANGE>1|6|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>IS_OSOBOWY</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>1</DEFAULT>
        <RANGE>1|2|</RANGE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>v_jpke</DBF_NAME>
    <CDX_ORDER>rmc|grupa+rmc+nrk+dtos(data_dok)|</CDX_ORDER>
    <CDX_ORDER>kas|kas|</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <LIST_OF_TN>KOR_FISK|ART_90|</LIST_OF_TN>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>GRUPA</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>S</DEFAULT>
        <LIST_OF_VALUE>S|Z|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>RODZ_ST</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>Z</DEFAULT>
        <LIST_OF_VALUE>1|2|3|Z|</LIST_OF_VALUE>
      </FIELD>

      <FIELD>
        <NAME>ILE_LAT</NAME>
        <EMPTY>true</EMPTY>
        <DEFAULT>1</DEFAULT>
        <LIST_OF_VALUE>1|5|A|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>ARCHIWUM</NAME>
        <EMPTY>true</EMPTY>
        <LIST_OF_VALUE>A|K|</LIST_OF_VALUE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>


  <FILE>
    <DBF_NAME>v_jpkd</DBF_NAME>
    <CDX_ORDER>rmc|rmc+nrk|</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <LIST_OF_TN>BLOKADA|</LIST_OF_TN>
  </FILE>

  <FILE>
    <DBF_NAME>v_inne</DBF_NAME>
    <CDX_ORDER>rmc|rmc+typ|</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>TYP</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>1|2|3|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>v7_jpk</DBF_NAME>
    <CDX_ORDER>rmc|rmc+nrk|</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <LIST_OF_TN>CZY_TUR|CZY_MARZA|CZY_ZLOTO|CZY_WTT|TAXI|IS_BONUS|IS_SPLIT|</LIST_OF_TN>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>K_M</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>K|M|</LIST_OF_VALUE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>v_uni</DBF_NAME>
    <CDX_ORDER>lpp|lpp|</CDX_ORDER>
    <CDX_ORDER>typ|typ+rmc+dtos(data_dok)|</CDX_ORDER>
    <CDX_ORDER>KAS|kas|</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <LIST_OF_TN>IS_V27|WDT_VUE|USL_VUE|WNT_VUE|</LIST_OF_TN>
  </FILE>


  <FILE>
    <DBF_NAME>sld_cfg</DBF_NAME>
    <EXISTS>false</EXISTS>
    <IS_STR>false</IS_STR>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>st_3d</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>st_d</DBF_NAME>
    <CDX_ORDER>lpp|nrinw+lpp_g+rmc_ot</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>st_data</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|LAST_I|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <GET_FROM_STR>true</GET_FROM_STR>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>st_dok</DBF_NAME>
    <CDX_ORDER>lpg|lpp_g+rmc+tip</CDX_ORDER>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <LIST_OF_TN>ISP|ISB|</LIST_OF_TN>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>TIP</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>1|2|3|4|5|6|7|8|9|A|B|C|D|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>199301|206012|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>st_en</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>lpg|lpp_g</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC_OT</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>196001|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>RMC_ZAK</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>196001|206012|</RANGE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>st_fn</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>dat|data</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>st_gn</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <LIST_OF_TN>IS_PREMIA|IS_O|IS_Z|IS_M|BIS_M|OBCY|BIS_PREM|</LIST_OF_TN>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>SWG</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>S</DEFAULT>
        <LIST_OF_VALUE>S|W|G|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>TYP_A</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>L|D|J|B|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>BTYP_A</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>L|D|J|B|</LIST_OF_VALUE>
      </FIELD>

    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>st_in</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>st_konto</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>st_kst</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>kst|g+kst</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>st_limit</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>st_mc</DBF_NAME>
    <CDX_ORDER>rmc|rmc</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <LIST_OF_TN>OK|ZMC|</LIST_OF_TN>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>199301|206012|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>st_msc</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>st_on</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>grm|lpp_g+rmc</CDX_ORDER>
    <CDX_ORDER>rmg|rmc+lpp_g</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|U1|BU1|</OUT_OF_CONTROL>
  </FILE>

  <FILE>
    <DBF_NAME>st_wn</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>dat|data_zak</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>tabele</DBF_NAME>
    <CDX_ORDER>dat|dtos(dataod)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>uks</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>vat_ptu</DBF_NAME>
    <CDX_ORDER>lpg|plik+lpp_g+kor</CDX_ORDER>
    <CDX_ORDER>kas|kas</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>vd</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>rmc|pz+rmc</CDX_ORDER>
    <CDX_ORDER>lpv|pz+dtos(data)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>PZ</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>P|Z|D|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>DATA</NAME>
        <EMPTY>false</EMPTY>
        <DEFAULT>LAST_YEAR</DEFAULT>
      </FIELD>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200101|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>NIP</NAME>
        <EMPTY>true</EMPTY>
        <CHAR_LIST> 1234567890-</CHAR_LIST>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>


  <FILE>
    <DBF_NAME>v_7n</DBF_NAME>
    <CDX_ORDER>rmc|rmc+nrks</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>false</EMPTY>
    
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200401|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>RMC0</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200401|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>K_M</NAME>
        <EMPTY>true</EMPTY>
        <LIST_OF_VALUE>K|M|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>DATAD</NAME>
        <EMPTY>false</EMPTY>
      </FIELD>
      <FIELD>
        <NAME>KSP</NAME>
        <EMPTY>false</EMPTY>
        <CHAR_LIST>TN</CHAR_LIST>
      </FIELD>
      <FIELD>
        <NAME>VAT</NAME>
        <EMPTY>false</EMPTY>
        <CHAR_LIST>TN</CHAR_LIST>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>v_data</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <GET_FROM_STR>true</GET_FROM_STR>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>v_f</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>v_fa</DBF_NAME>
    <CDX_ORDER>lpp|lpp_f</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>



  <FILE>
    <DBF_NAME>v_kor</DBF_NAME>
    <CDX_ORDER>r10|rok1+rok0</CDX_ORDER>
    <CDX_ORDER>r01|rok0+rok1</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>ROK1</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>2004|2060|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>ROK0</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>2004|2060|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>


  <FILE>
    <DBF_NAME>v_opis</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>v_p</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>dat|mc+dtos(data)+lpp</CDX_ORDER>
    <CDX_ORDER>lpk|lpp_ks</CDX_ORDER>
    <CDX_ORDER>fis|lpp+kor_fisk</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|KLI|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>TYPR</NAME>
        <EMPTY>true</EMPTY>
        <CHAR_LIST>FRKUZBG</CHAR_LIST>
      </FIELD>
      <FIELD>
        <NAME>MC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200401|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>NIP</NAME>
        <EMPTY>true</EMPTY>
        <CHAR_LIST> 1234567890-</CHAR_LIST>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>


  <FILE>
    <DBF_NAME>v_rok</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>ROK</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>2004|2060|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>v_st</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>rc0|rmc0</CDX_ORDER>
    <CDX_ORDER>rc1|dtos(data)</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>v_ue</DBF_NAME>
    <CDX_ORDER>rmc|rmc+nrks</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200401|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>RMC0</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200401|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>DMK</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>K|M|D|</LIST_OF_VALUE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>v_uea</DBF_NAME>
    <CDX_ORDER>rmc|lpp_ue+wdt+wtt+ue+nip</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200401|206012|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>v_wystaw</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>false</EMPTY>
    <OUT_OF_CONTROL>|L1|L2|L3|L4|L5|L6|L7|L8|L9|L10|L11|L12|L13|L14|L15|L16|L17|L18|L19|L20|L21|L22|L23|L24|L25|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200401|206012|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>v_z</DBF_NAME>
    <CDX_ORDER>lpp|lpp</CDX_ORDER>
    <CDX_ORDER>dat|rmc+dtos(data)+lpp</CDX_ORDER>
    <CDX_ORDER>lpk|lpp_ks</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|KLI|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>TYPR</NAME>
        <EMPTY>false</EMPTY>
        <LIST_OF_VALUE>X|F|K|D|-|</LIST_OF_VALUE>
      </FIELD>
      <FIELD>
        <NAME>RMC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>200401|206012|</RANGE>
      </FIELD>
      <FIELD>
        <NAME>NIP</NAME>
        <EMPTY>true</EMPTY>
        <CHAR_LIST> 1234567890-</CHAR_LIST>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>v_zwrot</DBF_NAME>
    <CDX_ORDER>lpp|lpp_vp</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>waluty</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>wersja</DBF_NAME>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>workus</DBF_NAME>
    <CDX_ORDER>lpp|lpp+data</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>wspolnik</DBF_NAME>
    <CDX_ORDER>lpo|lpp_o</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|HASLO|NR_WSP|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>PESEL</NAME>
        <EMPTY>true</EMPTY>
        <CHAR_LIST> 1234567890</CHAR_LIST>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>wsp_d</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
  </FILE>

  <FILE>
    <DBF_NAME>wsp_ins</DBF_NAME>
    <CDX_ORDER>lpo|lpp_o</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>false</EMPTY>
    <OUT_OF_CONTROL>|NR_WSP|</OUT_OF_CONTROL>
  </FILE>

  <FILE>
    <DBF_NAME>wsp_roz</DBF_NAME>
    <CDX_ORDER>lpr|lpp_o+mc</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|NR_WSP|</OUT_OF_CONTROL>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>MC</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>01|12|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>wsp_str</DBF_NAME>
    <CDX_ORDER>lpo|lpp_o+rok</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <EMPTY>false</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>ROK</NAME>
        <EMPTY>true</EMPTY>
        <RANGE>2004|2060|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

  <FILE>
    <DBF_NAME>wydruki</DBF_NAME>
    <CDX_ORDER>lpp|typ_id+lpp_id+typ_wydr</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <IS_FPT>true</IS_FPT>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>zmk_mnu</DBF_NAME>
    <EXISTS>false</EXISTS>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>false</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>v_edek</DBF_NAME>
    <CDX_ORDER>lpp|dek+rmc+kor</CDX_ORDER>
    <EXISTS>true</EXISTS>
    <COPY_IF_NOT_EXISTS>true</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>true</COPY_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <OUT_OF_CONTROL>|KLUCZ|</OUT_OF_CONTROL>
  </FILE>

  <FILE>
    <DBF_NAME>p_ift</DBF_NAME>
    <CDX_ORDER>imie|im</CDX_ORDER>
    <CDX_ORDER>lpp|lpp_u</CDX_ORDER>
    <EXISTS>false</EXISTS>
    <IS_STR>false</IS_STR>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>false</COPY_IF_NOT_VALID>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
  </FILE>

  <FILE>
    <DBF_NAME>p_iwa</DBF_NAME>
    <EXISTS>false</EXISTS>
    <IS_STR>false</IS_STR>
    <COPY_IF_NOT_EXISTS>false</COPY_IF_NOT_EXISTS>
    <COPY_IF_NOT_VALID>false</COPY_IF_NOT_VALID>
    <DEL_IF_NOT_VALID>true</DEL_IF_NOT_VALID>
    <EMPTY>true</EMPTY>
    <FIELD_CONDITIONS>
      <FIELD>
        <NAME>ROK</NAME>
        <EMPTY>false</EMPTY>
        <RANGE>2013|2060|</RANGE>
      </FIELD>
    </FIELD_CONDITIONS>
  </FILE>

</FILES>
